---
- date: '2024-04-29'
  filename:
    gz: snapshot-ruby_3_0.tar.gz
    xz: snapshot-ruby_3_0.tar.xz
    zip: snapshot-ruby_3_0.zip
  size:
    gz: 21273496
    xz: 15837828
    zip: 25828819
  sha1:
    gz: fa31509cbaf33489ab7c0be1c197fb3f8bda38a1
    xz: a0110de9d28703e1e521f91ec40e9288f6022633
    zip: 343acd410c99a6955b591c3543914df09d19e397
  sha256:
    gz: 753a376d623562558c07cb7403af21ba1e3bd66e73baa5e0e332e9dbca12b257
    xz: a1a998b57af20f16bb9657024020f6031eefdf120ae74f2264b367b5428e4d4c
    zip: 52167d9f1b56cd0d98884f2c9db947fa69faab38287fad908d0877a7cf45c5d8
  sha512:
    gz: 28fb3d8a19d58a2d54043d69bdfccf2c0b0f31cd81e3e535d54a743518ad371179860c48e1b9c7ff415207c8b1dc3ab47df705389883577f1d97b1f649fee148
    xz: 5e15005aa6ef2d5acac4fdabb3982386f18b4d98e7ec7cb53786ea265afccf919028caa01e0b774d42d68bc4d25a2fa78cffea468dc8ab0d18279af9ed069840
    zip: ec9565644c105d7fe9a399d301ece5e1773c39c0481470792fac881322cd5b862a84ff4c25bd25b28db6c938fb3f8b3473a3cae18e5fc4f15bc6fd683f2877be
